Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 03:35:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hey                    Customer:  Do you have another code that works Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hey ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:48 PM, 12th May                   Fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:48 PM, 12th May                     hey                    Hi           04:48 PM, 12th May                     hey                    I have a discount code that doesn’t work!           04:49 PM, 12th May                     hey                    3 DM           04:49 PM, 12th May                     hey                    Not sure why?           04:49 PM, 12th May                     hey                    !           04:49 PM, 12th May                   Fatma                   Could you share the discount screenshot           04:49 PM, 12th May                     hey                    I received it in my email           04:49 PM, 12th May                     hey                    My laptop doesn’t have that option           04:50 PM, 12th May                     hey                    It is     3DM           04:50 PM, 12th May                     hey                    Can you give me a code that really works!           04:51 PM, 12th May                   Fatma                   You can take search on your laptop " screenshot" and you will got how to take screen shot           04:51 PM, 12th May                   Fatma                   I need to know where did you got it and the exact spelling           04:52 PM, 12th May                     hey                    OK           04:52 PM, 12th May                   Fatma                   Take your time           04:53 PM, 12th May                     hey                    Trying           04:53 PM, 12th May                     hey                    I sent it           04:55 PM, 12th May                     hey                    3DM           04:55 PM, 12th May                     hey                    20% off           04:56 PM, 12th May                   Fatma                   Where did you got this discount from ?           04:56 PM, 12th May                     hey                    For MAX           04:57 PM, 12th May                     hey                    From MAX           04:57 PM, 12th May                   Fatma                   I'm really sorry i did note find this discount           04:58 PM, 12th May                     hey                    !           04:59 PM, 12th May                     hey                    I received it in my email           04:59 PM, 12th May                     hey                    You think I make it up ?!!           04:59 PM, 12th May                     hey                    I shared the photo as you requested           05:00 PM, 12th May                     hey                    Now what?           05:00 PM, 12th May                   Fatma                   Sorry, I did not receive any popto           05:00 PM, 12th May                   Fatma                   photo*           05:00 PM, 12th May                   Fatma                   Could you please share it again           05:00 PM, 12th May                     hey                             05:01 PM, 12th May                     hey                    Now?           05:01 PM, 12th May                   Fatma                   Yes           05:01 PM, 12th May                   Fatma                   Thank you           05:01 PM, 12th May                     hey                    I sent it 2 times           05:01 PM, 12th May                   Fatma                   Could you please allow me 2 minutes to check it           05:01 PM, 12th May                     hey                    The code doesn’t work           05:01 PM, 12th May                     hey                    Do you have one that works           05:01 PM, 12th May                   Fatma                   I have checked and i can see that this code is invalid           05:03 PM, 12th May                     hey                    Why they gave me this code?!!!           05:04 PM, 12th May                     hey                    Do you have a valid one?           05:05 PM, 12th May                   Fatma                   Let me check           05:06 PM, 12th May                     hey                    Alright           05:07 PM, 12th May                     hey                    If you have 50 % code that is better           05:08 PM, 12th May                   Fatma                            05:09 PM, 12th May                   Fatma                   I have used the code in Bhrain site it worked with me           05:09 PM, 12th May                   Fatma                   What happens whn you use it           05:09 PM, 12th May                     hey                    It shows for new customers only !!!!           05:10 PM, 12th May                     hey                    I am a new customer           05:10 PM, 12th May                     hey                    I just signed up           05:10 PM, 12th May                     hey                    Do you have another code?           05:10 PM, 12th May                   Fatma                   I have checked but there's no codes nowadays           05:12 PM, 12th May                   Fatma                   https://www.maxfashion.com/bh/en/c/mxwomen?q=allPromotions.en%3ASale           05:12 PM, 12th May                   Fatma                   Here is only sale on some products           05:12 PM, 12th May                     hey                    All this time. With you for nothing!!!           05:12 PM, 12th May                     hey                    You asked me to send photo and I did ?!!           05:13 PM, 12th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:13 PM, 12th May                     hey                    Then what?!!!           05:13 PM, 12th May                   Fatma                   It's already working           05:13 PM, 12th May                   Fatma                   I have checked and shared screenshot with you           05:13 PM, 12th May                     hey                    If it works why will I contact you ???!!!!!!!!!!!!!!           05:13 PM, 12th May                   Fatma                   Share with me the problem when you try to use it           05:14 PM, 12th May                     hey                    Enough time wasting           05:14 PM, 12th May                     hey                    You wasted my time           05:14 PM, 12th May                     hey                    If I send you then again you want something else           05:15 PM, 12th May                   Fatma                   I'm here to help you, and i will be happy if you share the problem with me to escalate the issue           05:15 PM, 12th May                     hey                    Terrible service.  Waste of time           05:15 PM, 12th May                     hey                    I told you what the problem is           05:15 PM, 12th May                     hey                    If you have another code           05:16 PM, 12th May                     hey                    I will try to apply           05:16 PM, 12th May                   Fatma                   MS945 Can you try this one           05:17 PM, 12th May                     hey                    Let me check           05:17 PM, 12th May                     hey                    It says only valid for Max           05:18 PM, 12th May                   Fatma                   Could please try 3DM one again           05:19 PM, 12th May                     hey                    I used it for MAX.           05:19 PM, 12th May                     hey                    I did           05:20 PM, 12th May                     hey                    Same problem           05:20 PM, 12th May                     hey                             05:20 PM, 12th May                     hey                    See           05:20 PM, 12th May                     hey                    First time?!!!           05:20 PM, 12th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:21 PM, 12th May                     hey                    I don’t know what that is           05:21 PM, 12th May                     hey                    my email is           05:21 PM, 12th May                     hey                    [email-masked]           05:21 PM, 12th May                     hey                    Don’t you have another code?           05:22 PM, 12th May                   Fatma                   Thank you for sharing the email number with me           05:23 PM, 12th May                   Fatma                   Only one is showing in my system           05:24 PM, 12th May                     hey                    It doesn’t work           05:24 PM, 12th May                   Fatma                   And i will share the issue with our technical team to know why it's not working with you           05:24 PM, 12th May                     hey                    No need to contact me. That is I am sick of Max. I will not buy           05:25 PM, 12th May                     hey                    Terrible service           05:25 PM, 12th May                     hey                    Don’t send me anything           05:25 PM, 12th May                   Fatma                   We request you to use the voucher codes in CAPITAL letters as they won't work if typed in small letters. The voucher codes that we had sent you (voucher code)           05:26 PM, 12th May                   Fatma                   Is there anything else i can help you with?           05:27 PM, 12th May                     hey                    Not working           05:28 PM, 12th May                   Fatma                   I'm really sorrt           05:29 PM, 12th May                   Fatma                   sorry8           05:29 PM, 12th May                   Fatma                   sorry*           05:29 PM, 12th May                   Fatma                   Allow me some time and i will escalate this issue to our team           05:29 PM, 12th May                     hey                    OK           05:30 PM, 12th May                   Fatma                   They will tell me what to do then i will share those details with you on  your eamil           05:30 PM, 12th May                     hey                    You can give me a code?           05:30 PM, 12th May                     hey                    Well see           05:31 PM, 12th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574488